.b-header-row-content-container li div a {
	line-height: 1.25em;
}

.b-content-navigation .b-content-navigation-list .b-header-row-content-container .child {
	margin-top: -1px;
}

.chapter {
	margin-bottom: 1px;
}

.chapter-child,
.chapter--appendixes {
	position: relative;
	margin: 15px 0 0 10px;
}

.chapter--appendixes .b-arrow {
	top: 6px;
	left: -16px;
}

.chapter-child .chapter-child-link {
	color: #2D3038 !important;
}